local fn = _gn(0x39c9dc92)
--- Checks if keyboard input is enabled during NUI focus using `SET_NUI_FOCUS_KEEP_INPUT`.
-- @return True or false.
function Global.IsNuiFocusKeepingInput()
	return fn(_r)
end
